- block:
  - import_tasks: users/paolo.yml
  - import_tasks: system/preferences.yml
  # Install packages via Homebrew
  - import_tasks: applications/homebrew.yml
  - import_tasks: applications/iterm2.yml